Bug 97302 - New version (1.2.6) of Licq is available
Summary: New version (1.2.6) of Licq is available
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: licq (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-12 20:07 UTC by Peter van Egdom
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 14:56:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-06-12 20:07:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030530

Description of problem:
There's a newer version of Licq available than the version in current Raw Hide
(12 june 2003).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. checkout "http://www.licq.org/"
2. checkout Red Hat Raw Hide.
3.
    

Actual Results:
1. Licq 1.2.6
2. Licq 1.2.3


Expected Results:
1. Licq 1.2.6
2. Licq 1.2.6


Additional info:


Note You need to log in before you can comment on or make changes to this bug.